package org.studiorailgun.sim.eval.command;

/**
 * Handles a walk command
 */
public class WalkCommand {
    
    /**
     * Handles a walk command
     * @param input The input text
     */
    public static void handle(String input){
        System.out.println("Walk command..");
    }

}
